@charset "utf-8";
/* =固定ページのみに適用されます
-------------------------------------------------------------- */

/* = ContactForm7
-------------------------------------------------------------- */
.wpcf7 .required {
	color: #c93756;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"],
.wpcf7 input[type="number"],
.wpcf7 input[type="url"],
.wpcf7 input[type="password"],
.wpcf7 textarea,
.wpcf7 select {
	padding: 6px 4px;
	font-size: 1.6rem;
	line-height: 1.4;
	background: #fff;
	vertical-align: middle;
	border: 1px solid #acacac;
	border-radius: 5px;
	width: 100%;
	box-sizing: border-box;
}

.wpcf7-confirm[type="submit"] ,
.wpcf7-submit[type="submit"] {
	position: relative;
	text-align: center;
	display: inline-block;
	color: #fff!important;
	background-color: #4ba53a;
	background-image: url(../images/common/co-arrow-w.svg)!important;
	background-size: 10px 20px;
	background-position: right 20px center;
	height: 60px;
	line-height: 60px;
	width: 340px;
	border: none;
	background-repeat: no-repeat;
}
.wpcf7-confirm[type="submit"]::after ,
.wpcf7-submit[type="submit"]::after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 14px;
    right: 10px;
    bottom: 0;
    top: 0;
    margin: auto;
    position: absolute;
    background: url(../images/common/co-arrow-w.svg) no-repeat center center;
    background-size: 6px 14px;
}
.wpcf7-submit[type="submit"]:hover {
	transition: 0.5s;
	opacity: 0.7;
}

.wpcf7 img.ajax-loader {
	display: block;
	margin: 4px auto!important;
}

.wpcf7 input[type="text"].wpcf7c-conf,
.wpcf7 input[type="tel"].wpcf7c-conf,
.wpcf7 input[type="email"].wpcf7c-conf,
.wpcf7 input[type="number"].wpcf7c-conf,
.wpcf7 input[type="url"].wpcf7c-conf,
.wpcf7 input[type="password"].wpcf7c-conf,
.wpcf7 textarea.wpcf7c-conf,
.wpcf7 select.wpcf7c-conf {
	border: none;
	box-shadow: none;
	resize: none;
}

@media screen and (max-width: 767px) {
	.wpcf7 input[type="text"],
	.wpcf7 input[type="tel"],
	.wpcf7 input[type="email"],
	.wpcf7 input[type="password"],
	.wpcf7 textarea,
	.wpcf7 select {
		padding: 6px 2px;
		font-size: 1.6rem;
	}

	.wpcf7-form-control-wrap {
		position: relative;
		display: inline-block;
		width: 100%;
	}

	.wpcf7-submit[type="submit"] {
		width: 240px;
		height: 48px;
		padding: 0;
	}
	.wpcf7-submit[type="submit"]:hover {
		opacity: 1;
	}

}

/* =contact
-------------------------------------------------------------- */
#contact-introduction {
	padding: 60px 0 50px;
}
.contact-mail-form #page-co-1st-ttl {
	padding: 70px 90px 115px !important;
}
.contact-mail-form #form-container select,
.contact-mail-form #form-container input {
	padding: 10px 15px;
}
.contact-mail-form #form-container textarea {
	padding: 15px;
}
.contact-mail-form .your-purpose {
    position:relative;
}
.contact-mail-form .your-purpose::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #4ca53a transparent transparent transparent;
    top: 20px;
    right: 15px;
    pointer-events: none;
}
.contact-mail-form dd.agree {
    position: relative;
    padding-left: 2.5em!important;
}
.contact-mail-form dd.agree input {
    position: absolute;
    top: 0.5em;
    left: -1.5em;
}
#contact-introduction .inner-width	{
	width: 880px;
	margin: 0 auto;
}
#contact-introduction .enquete-link {
	font-size: 0;
	margin-top: 40px;
	text-align: center;
}
#contact-introduction .enquete-link .link-box {
	margin: 0 20px 0 0;
	display: inline-block;
	width: 360px;
}
#contact-introduction .enquete-link .link-box:last-child {
	margin-right: 0;
}
#contact-introduction .enquete-link .link-box a {
	font-size: 2.1rem;
	font-weight: bold;
	padding: 5px 0;
	width: 100%;
	display: block;
	border: 1px solid #acacac;
	border-radius: 5px;
}
#contact-introduction .contact-tel-box {
	margin-top: 70px;
}
#contact-introduction .contact-tel-box dl {
	width: 520px;
	text-align: center;
	display: table;
	margin: 0 auto;
	border-top: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
	padding: 25px 0;
}
#contact-introduction .contact-tel-box dt ,
#contact-introduction .contact-tel-box dd {
	display: table-cell;
	vertical-align: top;
	margin: 0;
	box-sizing: border-box;
	color: #565656;
}
#contact-introduction .contact-tel-box dt {
	width: 160px;
	font-size: 3.0rem;
	text-align: right;
	padding-right: 15px;
	padding-top: 5px;
	line-height: 1;
}
#contact-introduction .contact-tel-box dt span {
	font-weight: 700;
}
#contact-introduction .contact-tel-box dd {
	width: 360px;
	text-align: left;
}
#contact-introduction .contact-tel-box dd span {
	display: block;
}
#contact-introduction .contact-tel-box dd span:first-child {
	font-size: 3.8rem;
	font-weight: 700;
	line-height: 1;
}
#contact-introduction .contact-tel-box dd span:last-child {
	font-size: 1.6rem;
}
.contact-mail-form .sec-inner {
	width: 880px;
	background: #fff;
	padding: 30px 90px;
	box-sizing: border-box;
}
#form-container dl {
	display: table;
	width: 100%;
	padding: 15px 0;
	margin: 0;
	border-top: 1px solid #e0e0e0;
}
#form-container dl:last-child {
	border-bottom: 1px solid #e0e0e0;
}
#form-container dt ,
#form-container dd {
	display: table-cell;
	vertical-align: top;
	padding: 0 20px;
	box-sizing: border-box;
}
#form-container dt {
	width: 235px;
	padding-top: 10px;
	font-weight: bold;
}
#form-container dt .require,
#contact .require {
	color: #c50000;
	font-weight: bold;
}
#form-container dd {
	width: 465px;
	font-size: 1.6rem;
}
#form-container dd span {
	display: block;
}
#form-container dd span:nth-child(n+2) {
	margin-bottom: 15px;
}
#form-container dd.agree .wpcf7-list-item {
	margin-left: 0;
}
#form-container dd.agree span {
	display: inline-block;
	margin-bottom: 0;
}
#form-container dd.agree a {
	color: #4ba53a !important	;
	text-decoration: underline;
}
#submit-box {
	margin-top: 40px;
	padding-bottom: 20px;
	text-align: center;
}
#submit-box::after {
    content: "";
    display: table;
    clear: both;
}
#submit-box .wpcf7-back {
    float: left;
    text-align: center;
    display: inline-block;
    color: #000;
    background-color: #cccccc;
    height: 60px;
    line-height: 60px;
    width: 340px;
    cursor: pointer;
    border: none;
}
#submit-box input.wpcf7-submit {
    float:  right;
}
#submit-box br {
    display:  none;
}
@media screen and (max-width: 767px) {
	body#contact .sec-ttl-en .main-c {
	    display: inline-block;
	    margin-left: 0.2em;
	}
	#contact-introduction {
	    padding: 60px 0 120px;
	}
	#contact-introduction .inner-width {
	    width: auto;
	    margin: 0 auto;
	    padding: 0 3%;
	}
	#contact-introduction .enquete-link .link-box {
	    margin: 0;
	    display: inline-block;
	    width: 100%;
	}
	#contact-introduction .enquete-link .link-box + .link-box {
	    margin-top: 20px;
	}
	#contact-introduction .enquete-link .link-box a {
		padding: 10px 0;
	}
	#contact-introduction .contact-tel-box dl {
		width: 100%
	}
	#contact-introduction .contact-tel-box {
	    margin-top: 50px;
	}
	.contact-mail-form #page-co-1st-ttl {
	    padding: 60px 0!important;
	}
	body#contact #page2f-1st .ttl-box.minus {
	    position: absolute;
	    top: 0.7rem;
	    min-height: 142px;
	    max-height: 172px;
	    height: auto;
	    margin-top: -122px;
	}
	body#contact #page2f-1st.contact-mail-form {
		margin-top: 10px;
	}
	.contact-mail-form .sec-inner {
		width: auto;
		padding: 30px 3% 
	}
	#form-container dl {
		padding: 25px 0;
	}
	#form-container dt,
	#form-container dd  {
		width: 100%;
		display: block;
		margin-left: 0px;
	}
	#form-container dt {
		margin-bottom: 5px;
		padding-top: 0px;
	}
	#form-container dd br {
		display: none;
	}
	#form-container dd .your-address2 {
		margin-top: 15px;
	}
	#submit-box input {
    width: 100%;
	}
	#submit-box {
	    margin-top: 40px;
	    padding-bottom: 0px;
	}
	#submit-box br {
		display: none;
	}
	#submit-box .wpcf7-back {
    width: 100%;
	}

	#submit-box input.wpcf7-submit {
	    float: none;
	    height: auto;
	    margin-top: 20px;
	}
	.contact-mail-form dd.agree {
	    position: relative;
	    padding-left: 3em!important;
	}
}


/* 2F-common */
#page-co-1st-ttl {
	padding: 50px 90px;
}
#page2f-1st {
	margin-top: 150px;
	background-color: #f3f6f3;
}

@media screen and (max-width: 767px) {
	#page-co-1st-ttl {
		padding: 60px 0px 40px;
	}
	#page2f-1st {
	    margin-top: 120px;
	    background-color: #f3f6f3;
	}
}

/* = .page anchor
-------------------------------------------------------------- */
.page-anchor-link {
	width: 700px;
	box-shadow: 0 0 0 4px #dbecdb inset;
	margin: 0 auto;
	padding: 14px 30px;
	background: #fff;
	text-align: center;
	font-size: 1.4rem;
	font-weight: bold;
}
.page-anchor-link li {
	display: inline-block;
}
.page-anchor-link li i {
	color: #4ba53a;
	margin-right: 5px;
}
.page-anchor-link li + li {
	margin-left: 30px;
}
@media screen and (max-width: 767px) {
	.page-anchor-link {
		width: auto;
		padding: 5px 30px 20px;
		margin-top: 20px;
		font-size: 1.6rem;
	}
	.page-anchor-link li {
	    margin: 15px 15px 0 15px;
	}
	.page-anchor-link li + li {
		margin: 15px 15px 0 15px;
	}
}



/* = .company
-------------------------------------------------------------- */
/* company prof */
#cmpny-prof {
	background-image: url("../images/company/prof_plspy-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
#cmpny-prof #phylo {
	background-image: url("../images/common/overptn.png");
	background-repeat: repeat;
	background-size: 3px 3px;
}
#cmpny-prof #phylo .content-width {
	padding-top: 115px;
	padding-bottom: 130px;
}
#cmpny-prof #phylo .sub-sec {
	padding-top: 85px;
	padding-bottom: 70px;
}
#cmpny-prof #phylo .inner {
	width: 880px;
	margin: 0 auto;
}
#cmpny-prof #phylo .slogan {
	font-size: 2.6rem;
	line-height: 1em;
	letter-spacing: 0.05em;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
}
#cmpny-prof #phylo .slogan + .slogan {
	margin-top: 40px;
}
#cmpny-prof #phylo .slogan-desc {
	font-size: 1.6rem;
	font-weight: normal;
	display: block;
	color: #777;
	margin-top: 6px;
}
#cmpny-prof #phylo .pic-box {
	margin-top: 60px;
    display: flex;
    align-items: flex-end;
}
#cmpny-prof #phylo .pic-box li {
	margin-left: 20px;
}
#cmpny-prof #phylo .pic-box li p {
	margin: 15px 0 0 0;
	line-height: 1em;
	text-align: center;
	width: 100%;
}
#cmpny-prof #phylo .pic-box li:first-child {
	margin-left: 0px;
}
@media screen and (max-width: 767px) {
	#cmpny-prof #phylo .content-width {
	    padding-top: 80px;
	    padding-bottom: 120px;
	}
	#cmpny-prof #phylo .inner {
	    width: auto;
	    margin: 0 auto;
	}
	#cmpny-prof #phylo .sub-sec {
	    padding-top: 60px;
	    padding-bottom: 40px;
	}
	#cmpny-prof #phylo .slogan {
	    font-size: 2rem;
	    line-height: 1.6em;
	}
	#cmpny-prof #phylo .pic-box {
	    margin-top: 30px;
	}
	#cmpny-prof #phylo .pic-box li {
		width: 100%;
		margin-left: 0px;
	}
	#cmpny-prof #phylo .pic-box li img {
		width: 100%;
	}
	#cmpny-prof #phylo .pic-box li + li {
		margin-top: 30px;
	}
	#cmpny-kw .main-sec {
	    padding: 105px 20px;
	}
}

#cmpny-kw .main-sec {
	padding: 75px 0;
}
@media screen and (max-width: 767px) {
	#cmpny-kw .main-sec {
	    padding: 105px 20px 40px;
	}
}


#cmpny-about .about-group .left {
	width: 610px;
}
#cmpny-about .about-group th {
	width: calc(200px - 32px);
	padding-left: 32px;
	text-align: left;
	padding-top: 18px;
	padding-bottom: 18px;
}
#cmpny-about .about-group th,
#cmpny-about .about-group td {
	line-height: 2.0rem;
}
#cmpny-about .about-group p {
    text-indent: -1em;
    padding-left: 1em;
    margin: 0px;
}
#cmpny-about .about-group .right {
	width: 400px;
}
#cmpny-about .about-group .heightLine {
    position: relative;
}
#cmpny-about .about-group .img-box01 {
    position: absolute;
    top: 0px;
}
#cmpny-about .about-group .img-box02 {
    position: absolute;
    bottom: 0px;
}
#cmpny-about .about-group .img-box01 img,
#cmpny-about .about-group .img-box02 img {
    display: block;
}
#cmpny-about .map-box {
	width: 100%;
	margin-top: 30px;
}
@media screen and (max-width: 767px) {
	#cmpny-about {
		margin-top: 120px;
	}
	#cmpny-about .about-group .left,
	#cmpny-about .about-group .right {
		width: 100%;
		height: auto !important;
	}
	#cmpny-about .about-group .heightLine {
		height: auto !important;
	}
	#cmpny-about .about-group table {
		border: none;
	}
	#cmpny-about .about-group .img-box01,
	#cmpny-about .about-group .img-box02 {
		position: initial;
		width: 100%;
		margin-top: 30px;
	}
	#cmpny-about .about-group .img-box01 img,
	#cmpny-about .about-group .img-box02 img {
		width: 100%;
	}
	#cmpny-about .about-group th,
	#cmpny-about .about-group td {
	    display: list-item;
	    width: auto;
	    list-style-type: none;
	    padding: 18px;
	    border: none;
	}
	#cmpny-about .about-group table {
	    border: none;
	}
	#cmpny-about .about-group td {
	    background: #fff;
	}
}

#cmpny-his .his-group,
#cmpny-his .his-group table {
	width: 100%;
}
#cmpny-his .his-group th {
	width: calc(90px - 15px);
	padding-left: 15px;
	font-size: 2.2rem;
	line-height: 1.2em;
	vertical-align: top;
}
#cmpny-his .his-group td li {
	width: 100%;
}
#cmpny-his .his-group td li+li {
	border-top: 1px dashed #bbb;
	padding-top: 20px;
    margin-top: 20px;
}
#cmpny-his .his-group td li .month {
	width: 50px;
}
#cmpny-his .his-group td li .text {
	padding-right: 50px;
}
#cmpny-his .his-group td li .image {
	width: 300px;
}
#cmpny-his .his-group td li .cell {
	vertical-align: top;
}
#cmpny-his .his-group td li .cell:last-child {
	padding-right: 10px;
}
@media screen and (max-width: 767px) {
	#cmpny-his {
		margin-top: 120px;
	}
	#cmpny-his .main-sec {
	    padding-top: 40px;
	}
	#cmpny-his .his-group td li .cell.text {
	    display: block!important;
	    padding-right: 0px;
	}
	#cmpny-his .his-group td li .cell.image {
	    display: block!important;
	    margin-top: 20px;
	    padding-right: 10px;
	    width: calc(100% - 10px);
	}
	#cmpny-his .his-group td li .cell.image img {
		width: 100%;
	}
}

#cmpny-member .member-bn-group,
#cmpny-member .ikuboss-group {
	padding: 20px 0 0;
	width: 1060px;
	margin: 0 auto; 
}
#cmpny-member .member-bn-group li + li,
#cmpny-member .ikuboss-group li + li {
	margin-left: 20px;
}
#cmpny-member .member-bn-group li:nth-child(n+5) {
	margin-top: 20px;
}
#cmpny-member .member-bn-group li:nth-child(4n+1) {
	margin-left: 0px;
}
@media screen and (max-width: 767px) {
	#cmpny-member {
		margin-top: 120px;
	}
	#cmpny-member .main-sec {
		padding:60px 0 40px;
	}
	#cmpny-member .member-bn-group {
		padding: 0px;
		width: auto;
	}
	#cmpny-member .member-bn-group li {
		width: 49%;
		float: left;
		margin-left: 0px;
	}
	#cmpny-member .member-bn-group li + li{
		margin-left: 0px;
	}
	#cmpny-member .member-bn-group li:nth-child(even) {
		margin-left: 2%;
	}
	#cmpny-member .member-bn-group li:nth-child(n+5) {
		margin-top: 0px;
	}
	#cmpny-member .member-bn-group li:nth-child(n+3) {
		margin-top: 2%;
	}
}

/* top message */
#cmpny-msg {
    margin-top: 30px;
}
#cmpny-msg .main-sec {
	padding-top: 90px;
}
#cmpny-msg .cmpny-msg-keyv .top-style-container {
	background-image: url("../images/index/style-bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
#cmpny-msg .cmpny-msg-keyv .top-style-container .wrap {
	height: 535px;
    width: 1300px;
    margin: 0 auto;
}
#cmpny-msg .cmpny-msg-keyv h2 {
	margin-bottom: 20px;
}
#cmpny-msg .cmpny-msg-keyv h3 {
	font-size: 2.8rem;
	line-height: 1em;
	margin-bottom: 35px;
	font-weight: normal;
}
#cmpny-msg .cmpny-msg-keyv .container {
	display: table;
    width: 100%;
	height: 535px;
    margin: 0 auto;
    position: relative;
}
#cmpny-msg .cmpny-msg-keyv .president {
	width: 670px;
	position: absolute;
	right: 0px;
    display: table;
    height: 535px;
    z-index: 0;
}
#cmpny-msg .president img {
    position: absolute;
    bottom: 0px;
    width: 100%;
}
#cmpny-msg .cmpny-msg-keyv .text-group {
	width: 530px;
    display: table;
    position: absolute;
    padding: 50px 0;
    left: 0px;
    height: 535px;
    z-index: 1;
}
#cmpny-msg .cmpny-msg-keyv .text-group .ttl-box {
	width: auto;
	min-width: auto;
	display: table-cell;
    vertical-align: middle;
}
#cmpny-msg .cmpny-msg-keyv .ttl-box h2 {
	display: block;
	text-align: center;
	width: 510px;
	margin: 0 auto;
    position: relative;
}
#cmpny-msg .cmpny-msg-keyv .ttl-box h2:before {
    content:url("../images/company/msg_tm-ttl-bg01.png");
    position: absolute;
    display: block;
    width: 136px;
    height: 136px;
    left: -81px;
    top: -136px;
}
#cmpny-msg .cmpny-msg-keyv .ttl-box h2:after {
    content:url("../images/company/msg_tm-ttl-bg02.png");
    position: absolute;
    display: block;
    width: 66px;
    height: 66px;
    left: -72px;
    top: 218px;
}
#cmpny-msg .cmpny-msg-keyv .ttl-box .name-box {
	font-size: 1.6rem;
	line-height: 1.6em;
	width: 500px;
	margin: 0 auto;
}
#cmpny-msg .cmpny-msg-keyv .ttl-box .name {
	text-align: right;
	-webkit-transform: skewX(150deg);
    -moz-transform: skewX(150deg);
    transform: skewX(150deg);
    border-right: 1px solid #d9dad9;
}
#cmpny-msg .cmpny-msg-keyv .ttl-box .name-wrap {
    transform: skewX(-150deg);
    display: block;
    padding-right: 3rem;
}
#cmpny-msg .cmpny-msg-keyv .ttl-box .name-wrap .en {
	font-size: 2rem;
	display: block;
}
#cmpny-msg .cmpny-msg-keyv .ttl-box .role {
	text-align: left;
    padding-left: 3rem;
    color: #222;
}
#cmpny-msg .cmpny-msg-text {
	background-image: url("../images/company/msg_msg-text-bg.png");
	background-repeat: no-repeat;
	background-position: bottom center;
}
#cmpny-msg .cmpny-msg-text .main-sec {
	padding-bottom: 153px;
}
#cmpny-msg .cmpny-msg-text h2 {
	letter-spacing: 5px;
	padding-bottom: 0px;
}
#cmpny-msg .cmpny-msg-text .text-box {
	width: 880px;
	margin: 70px auto 0 auto;
}
#cmpny-msg .cmpny-msg-text .text-box .top-name {
	display: block;
	text-align: right;
}
#cmpny-msg .cmpny-msg-text .text-box .top-name .name {
	font-weight: bold;
	font-size: 1.8rem;
}
#cmpny-msg .cmpny-msg-text .youtube-box {
	width: 700px;
	margin: 105px auto 0 auto; 
}
#cmpny-msg .cmpny-msg-text .youtube-box iframe {
	width: 100%;
	height: 407px;
	display: block;
}
@media screen and (max-width: 767px) {
	#cmpny-msg .cmpny-msg-keyv .top-style-container .wrap {
	    width: auto;
	    height: auto;
	}
	#cmpny-msg .cmpny-msg-keyv .container {
	    height: auto;
	}
	#cmpny-msg .cmpny-msg-keyv .president {
	    width: 100%;
	    position: relative;
	    background-image: url('http://ag01.tests.pw/wp-content/themes/prototype-aux/images/index/style-bg.jpg');
	    background-size: cover;
	    background-position: top right;
	    height: 70vw;
	}
	#cmpny-msg .cmpny-msg-keyv .top-style-container {
	    background:  none;
	}
	#cmpny-msg .cmpny-msg-keyv .text-group {
	    width: 100%;
	    position: initial;
	    display: block;
	    height: auto;
	    background: #f3f6f3;
	}
	#cmpny-msg .cmpny-msg-keyv .ttl-box h2 {
	    width: 100%;
	}
	#cmpny-msg .cmpny-msg-keyv .ttl-box .name-box {
	    width: 100%;
	    margin-top: 20px;
	}
	#cmpny-msg .cmpny-msg-keyv .ttl-box h2:before {
	    content: none;
	}
	#cmpny-msg .cmpny-msg-keyv .ttl-box h2:after {
	    content: none;
	}
	#cmpny-msg .cmpny-msg-keyv .text-group .ttl-box {
	    display:  block;
	}
	#cmpny-msg .cmpny-msg-keyv .ttl-box .name {
	    border-right: 1px solid #c2c2c2;
	}
	#cmpny-msg .cmpny-msg-text .ttl-box {
	    text-align: center;
	    left: auto;
	    right: auto;
	    width: 100%;
	    min-width: auto;
	    display: inline-block;
	    position: initial;
	}
	#cmpny-msg .cmpny-msg-text .main-sec {
	    padding-bottom: 134px;
	    padding-top: 50px;
	}
	#cmpny-msg .cmpny-msg-text .ttl-box .sec-ttl {
		display: inline-block;
	} 
	#cmpny-msg .cmpny-msg-text .ttl-box .sec-ttl-ja {
		display: inline-block;
		text-align: left;
    	width: 100%;
	}
	#cmpny-msg .cmpny-msg-text .ttl-box .sec-ttl-en {
		display: inline-block;
		text-align: left;
    	width: 100%;
	}
	#cmpny-msg .cmpny-msg-text .text-box {
	    width: 100%;
	    margin: 40px auto 0 auto;
	}
	#cmpny-msg .cmpny-msg-text .youtube-box iframe {
	    width: 100%;
	    height: calc((100vw - 40px) * 0.666);
	    display: block;
	}
	#cmpny-msg .cmpny-msg-text .youtube-box {
	    width: 100%;
	    margin: 40px auto 0 auto;
	}
}


#cmpny-msg-info {
	padding-bottom: 160px;
}

#cmpny-msg-info .youtube-group {
	width: 100%;
}
#cmpny-msg-info .youtube-group iframe {
	display: block;
	width: 100%;
    height: 189px;
}
#cmpny-msg-info .youtube-box {
	width: 338px;
	margin-left: 23px;
}
#cmpny-msg-info .youtube-box:first-child {
	margin-left: 0px;
}
#cmpny-msg-info .bn-group {
	width: 520px;
	margin: 20px auto 0;
}

#cmpny-msg-info #column .sub-sec {
	padding: 140px 0 35px;
}
#cmpny-msg-info #column .ttl-box {
	margin-bottom: 60px;
}
#cmpny-msg-info #column .sec-ttl-ja {
	margin-top: 40px;
	font-weight: bold;
	font-size: 2.8rem;
	position: relative;
}
#cmpny-msg-info #column .sec-ttl-ja::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 3px;
	background-color: #4ba53a;
	bottom: -15px;
	left: 0px;
	right: 0px;
	margin: auto;
}
#cmpny-msg-info #column .column-list {
	padding: 0 90px;
}
@media screen and (max-width: 767px) {
	#cmpny-msg-info {
	    padding-bottom: 40px;
	}
	#cmpny-msg-info .youtube-box {
	    width: 100%;
	    margin-left: 0px;
	}
	.left.youtube-box {
	    width: 100%;
	    height: calc((100vw - 40px) * 0.666);
	}
	#cmpny-msg-info .youtube-group iframe {
	    height: calc((100vw - 40px) * 0.666);
	}
	#cmpny-msg-info .youtube-box + .youtube-box {
	    margin-top: 20px;
	}
	#cmpny-msg-info .bn-group {
	    width: 100%;
	}
	#cmpny-msg-info .bn-group .left,#cmpny-msg-info .bn-group .right {
	    width: 49%;
	    float: left;
	}
	#cmpny-msg-info .bn-group .right {
	    margin-left: 2%;
	}
	#cmpny-msg-info #column .sub-sec {
	    padding: 123px 0 30px;
	}
	#cmpny-msg-info #column .sec-ttl-ja::after {
	    bottom: -23px;
	}
	#cmpny-msg-info #column .column-list {
	    padding: 0 30px;
	}
	#cmpny-msg-info #column .column-list .cat {
	    margin: 4px 10px 15px 0px;
	}
	#cmpny-msg-info #column .entry-list-item .title {
	    font-size: 1.6rem;
	}
}

#cmpny-member .org-group {
	width: 1060px;
	margin: 0 auto; 
}
#cmpny-member .org-box {
	width: 480px;
	background-color: #fff;
	padding: 20px;
}
#cmpny-member .org-group a {
	display: block;
}
#cmpny-member .org-group a:nth-child(n+3) {
	margin-top: 20px;
}
#cmpny-member .org-logo,
#cmpny-member .org-name {
	text-align: center;
}
#cmpny-member .org-logo {
	line-height: 55px;
	height: 55px;
	display: block;
}
#cmpny-member .org-logo img {
	vertical-align: middle;
	display: inline-block;
}
#cmpny-member .org-name {
	padding: 25px 0;
	margin: 0px;
	font-weight: bold;
	border-bottom: dashed 1px #d1d2d1;
}
#cmpny-member .org-desc {
	padding: 25px 10px 0 10px;
	margin: 0px;
}
@media screen and (max-width: 767px) {
	#cmpny-member .org-group a:first-child {
	    margin-top: 0px;
	}
	#cmpny-member .org-group a {
	    margin-top: 20px;
	}
	#cmpny-member .org-group {
	    width: 100%;
	    margin: 0 auto;
	}
	#cmpny-member .org-box {
	    width: calc(100% - 40px);
	}
	#cmpny-member .ikuboss-group {
		width: 100%;
	}
	#cmpny-member .ikuboss-group .left {
		width: 49%;
		float: left;
	}
	#cmpny-member .ikuboss-group li + li {
		margin-left: 0px;
	}
	#cmpny-member .ikuboss-group .left img {
		width: 100%;
	}
	#cmpny-member .ikuboss-group .left:nth-child(even) {
		margin-left: 2%;
	}
	#cmpny-member .ikuboss-group .left:nth-child(n + 3) {
		margin-top: 2%;
	}
}

/* company cross-talk */
body.page-id-55 #page-co-1st-ttl {
	padding-top: 25px;
}
.ct-1st #page-co-1st-ttl {
	padding: 60px 0px;
}
.ct-1st p.ct-lead-text {
	font-size: 2.6rem;
	font-weight: bold;
	text-align: center;
}
.ct-1st .ct-keyv {
	margin-top: 20px;
}
.ct-1st .member-img {
	width: 880px;
	margin: 20px auto 0;
	text-align: center;
}
.ct-1st .member-img li {
	margin-left: 20px;
	text-align: left;
}
.ct-1st .member-img li:first-child {
	margin-left: 0px;
}
.ct-1st .member-img li .name {
	line-height: 1.4em;
	min-height: 2.8em;
	margin-top: 10px;
}
.ct-1st .member-img li .name > span {
	font-weight: bold;
}
.ct-1st .member-img li .name > span > span {
	font-weight: normal;
}
#ct-cnt .talk-group {
	width: 880px;
	margin: 0 auto;
	padding: 60px 0 100px;
}
#ct-cnt .chapter + .chapter {
	padding-top: 100px;
}
#ct-cnt .chapter:last-child {
	padding-bottom: 0px;
}
#ct-cnt h3.c-ttl {
	font-size: 2.4rem;
	padding-left: 30px;
	position: relative;
}
#ct-cnt h3.c-ttl:before {
	content: "";
	display: block;
	position: absolute;
	height: 2px;
	width: 20px;
	background-color: #4ba53a;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#ct-cnt .talk-text + .talk-text,
#ct-cnt * + img {
	margin-top: 20px;
}
#ct-cnt img + p {
	margin-top: 40px;
}
#ct-cnt h3.c-ttl + .talk-text {
	margin-top: 20px;
}
#ct-cnt .talk-text .name {
	font-weight: bold;
}
#ct-cnt .talk-text .name > span {
	color: #4ba53a;
}
#ct-cnt .talk-text.chairman .name > span {
	color: #000;
}
@media screen and (max-width: 767px) {
	.ct-1st #page-co-1st-ttl {
	    padding: 0 0 20px;
	}
	.ct-1st p.ct-lead-text {
	    font-size: 2rem;
	    text-align: left;
	}
	.ct-keyv {
	    font-size: 2rem;
	    text-align: left;
	}
	.ct-1st .ct-keyv {
	    margin-top: 30px;
	    margin-bottom: 30px;
	}
	.ct-1st .member-img li:first-child,
	.ct-1st .member-img li:nth-child(2) {
	    margin-left: 0px;
	}
	.ct-1st .member-img li:first-child {
	    width: 100%;
	}
	.ct-1st .member-img li:first-child img {
	    width: 50%;
	    display: block;
	    margin: 0 auto;
	}
	.ct-1st .member-img li:first-child .name {
	    width: 50%;
	    margin-left: auto;
	    margin-right: auto;
	}
	.ct-1st .member-img {
		width: auto;
	}
	.ct-1st .member-img li {
	    width: 49%;
	    float: left;
	}
	.ct-1st .member-img li img {
	    width: 100%;
	}
	.ct-1st .member-img li + li {
		margin-left: 2%;
	}
	.ct-1st .member-img li .name {
		text-align: center;
		min-height: auto;
	}
	.ct-1st .member-img li:nth-child(4) {
		margin-left: 0;
	}
	#ct-cnt .talk-group {
		width: 100%;
	    padding: 40px 0;
	}
	#ct-cnt .chapter + .chapter {
	    padding-top: 60px;
	}
	#ct-cnt h3.c-ttl:before {
	    margin: initial;
	    top: 0.8em;
	}
}

/* recruit */
#recruit-lead {
	padding-top: 70px;
	padding-bottom: 60px;
}
.page-id-57 #page-co-1st-ttl {
	padding: 0px;
}
#recruit-lead .rec-lead-img {
	height: 390px;
	width: 1250px;
	background: url('../images/company/rec_lead-bg.png') no-repeat center center;
	background-size: cover;
	margin: 0 auto;
}
#recruit-lead .rec-lead-img .right {
	width: 50%;
}
#recruit-lead .rec-lead-img .table {
	height: 390px;
}
#recruit-lead .rec-lead-img h2 {
	font-size: 6rem;
	line-height: 1em;
}
#recruit-lead .rec-lead-img h2 + p {
	margin-top: 40px;
	font-size: 2rem;
	font-weight: bold;
}
#recruit-lead .rec-lead-img .thin {
	display: block;
}
#recruit-requirements {
	padding-bottom: 90px;
}
#recruit-requirements .page-anchor-link {
	margin-bottom: 60px;
}
#recruit-requirements .page-anchor-link h3 {
	font-size: 1.6rem;
	width: 100%;
	border-bottom: 1px solid #c2c2c2;
	padding-bottom: 10px;
	margin: 0 0 10px 0;
}
#recruit-requirements .item-box {
	background: #fff;
	margin-bottom: 110px;
}
#recruit-requirements .item-box:last-child {
	margin-bottom: 0;
}
#recruit-requirements .item-inner {
	width: 880px;
	padding: 60px 0 85px;
	margin: 0px auto;
}
#recruit-requirements .sub-ttl {
	position: relative;
	text-align: center;
	font-size: 3.6rem;
	margin-bottom: 30px;
}
#recruit-requirements .sub-ttl::after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -14px;
	margin: auto;
	content: '';
	background: #4ba53a;
	height: 3px;
	width: 50px;
}
#recruit-requirements .item-inner p {
	padding: 10px 0;
    margin: 0px;
}
#recruit-requirements .text-box {
	width: 700px;
	margin: 0 auto;
	font-size: 1.8rem;
}
#recruit-requirements .recuite-data {
	margin: 20px 0 50px;
}
#recruit-requirements th,
#recruit-requirements td {
	text-align: left;
	padding: 15px 30px;
	border-left: 0px;
    border-right: 0px;
}
@media screen and (max-width: 767px) {
	#recruit-requirements {
	    padding-bottom: 40px;
	}
	#recruit-lead {
	    padding-top: 60px;
	    padding-bottom: 0px;
	}
	#recruit-lead .rec-lead-img {
		width: 100%;
	}
	#recruit-lead .rec-lead-img {
	    width: 100%;
	    background-position: left top;
	    background-size: auto 390px;
	    min-height: 640px;
	}
	#recruit-lead .rec-lead-img .right {
	    width: 100%;
	    padding-top: 420px;
	}
	#recruit-lead .rec-lead-img .table {
	    height: auto;
	    display: block!important;
	}
	#recruit-lead .rec-lead-img h2 {
	    font-size: 5.6rem;
	    line-height: 1em;
	}
	#recruit-lead .rec-lead-img h2 + p {
	    margin-top: 20px;
	    font-size: 1.8rem;
	}
	#recruit-requirements .page-anchor-link {
	    margin-top: 0px;
	    margin-bottom: 30px;
	    padding: 20px 30px 20px;
	}
	#recruit-requirements .page-anchor-link h3 {
	    margin: 0px;
	}
	#recruit-requirements .item-box {
	    margin-bottom: 20px;
	}
	#recruit-requirements .item-box:last-child {
	    margin-bottom: 0px;
	}
	#recruit-requirements .item-inner {
	    width: 100%;
	}
	#recruit-requirements .item-inner {
	    width: calc(100% - 40px);
	    margin: 0px 20px;
	    padding: 30px 0 40px;
	}
	#recruit-requirements .text-box {
	    width: 100%;
	}
	#recruit-requirements .recuite-data {
	    margin: 20px 0 40px;
	    border: none;
	}
	#recruit-requirements .sub-ttl {
	    position: relative;
	    text-align: center;
	    font-size: 3.2rem;
	    margin-bottom: 15px;
	}
	#recruit-requirements .sub-ttl::after {
	    position: static;
	    margin: 20px auto 0px;
	    content: '';
	    background: #4ba53a;
	    height: 3px;
	    width: 50px;
	    display: block;
	}
	#recruit-requirements th,
	#recruit-requirements td {
		display: block;
		padding: 15px;
		border: none;
	}
}

/* = .reform
-------------------------------------------------------------- */
/* reform-top */
#reform-top {
    padding-bottom: 90px;
}
#reform-top .sub-sec {
    margin-top: 90px;
}
@media screen and (max-width: 767px) {
	#reform-top {
	    padding-bottom: 50px;
	}
	#reform-top .sub-sec {
	    margin-top: 60px;
	}
}
/* reason */
#reform-reason {
	padding-bottom: 90px;
}
#reform-reason .co-num-pictbox {
	margin-bottom: 115px;
}
#reform-reason .co-num-pictbox .num {
	left: 38px;
	font-size: 4.25rem;
}
#reform-reason .co-num-pictbox .link-ttl {
	padding-left: 72px;
	padding-right: 55px;
	padding-bottom: 20px;
	padding-top: 25px;
	background-position: right 35px center;
}
#reform-reason .co-num-pictbox li .link-ttl .bold {
    font-size: 1.8rem;
    display: block;
    line-height: 1.6em;
    margin-top: 0px;
}
#reform-reason .reason-box {
	margin-top: 85px;
	padding: 75px 95px 45px;
}
#reform-reason .reason-box.first {
	padding: 75px 30px 45px;
}
#reform-reason .reason-box h3 {
	position: relative;
	font-size: 3.6rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}
#reform-reason .reason-box h3:after {
	position: absolute;
	content: "";
	display: block;
	height: 3px;
	width: 50px;
	top: 70px;
	left: 0px;
	right: 0px;
	margin: auto;
	background-color: #4ba53a;
} 
#reform-reason .reason-box.first ul {
	margin-top: 35px;
}
#reform-reason .reason-box.first li .inner {
	width: 475px;
}
#reform-reason .reason-box.first li .inner {
	margin-right: 25px;
}
#reform-reason .reason-box.first li + li .inner {
	padding-left: 24px;
	margin-right: 0px;
	border-left: 1px solid #c2c2c2;
}
#reform-reason .reason-box.first li h4 {
	font-size: 2.0rem;
	margin-top: 15px;
	text-align: center;
}
#reform-reason .reason-box.first li h4 + p {
	margin-top: 15px;
}
#reform-reason .reason-box:not(.first) li {
	width: 420px;
}
#reform-reason .reason-box:not(.first) li + li {
	width: 415px;
}
#reform-reason .reason-box .compare {
	margin-top: 80px;
}
#reform-reason .reason-box .compare .left,
#reform-reason .reason-box .compare .right {
	width: 50%;
}
#reform-reason .reason-box .compare .left {
	text-align: left;
}
#reform-reason .reason-box .compare .right {
	text-align: right;
}
#reform-reason .reason-box .compare img {
	width: 415px;
}

@media screen and (max-width: 767px) {
	#reform-reason {
	    padding-bottom: 50px;
	}
	#reform-reason .co-num-pictbox {
	    margin-bottom: 80px;
	}
	#reform-reason .reason-box h3 {
		font-size: 3rem;
		margin-bottom: 20px;
	}
	#reform-reason .reason-box h3:after {
	    position: initial;
		top: auto; 
		left: auto; 
		right: auto; 
	    margin: 20px auto 0px;
	}
	#reform-reason .reason-box.first {
		padding: 60px 30px 20px;
	}
	#reform-reason .reason-box {
    margin-top: 60px;
	    padding: 40px 30px 30px;
	}
	#reform-reason .reason-box:not(.first) li {
	    width: 100%;
	}
	#reform-reason .reason-box:not(.first) li + li {
	    width: 100%;
	}
	#reform-reason .reason-box.first li .inner {
		width: 100%;
	}
	#reform-reason .reason-box.first li + li .inner {
		padding-left: 0px;
		padding-top: 40px;
    	margin-top: 40px;
		border-left: 0px;
		border-top: 1px solid #c2c2c2;
	}
	#reform-reason .reason-box .compare {
	    margin-top: 40px;
	}
	#reform-reason .reason-box .compare .left,
	#reform-reason .reason-box .compare .right {
	    width: 100%;
	}
	#reform-reason .reason-box .compare .right {
		margin-top: 40px;
	}
	#reform-reason .co-num-pictbox .link-ttl {
	    padding-bottom: 40px;
	    padding-top: 45px;
	}
	#reform-reason .co-num-pictbox li .link-ttl .bold {
		height: auto!important;
	}
}

/* flow */
#reform-flow {
	padding-bottom: 90px;
}
#reform-flow .flow-group {
	width: 700px;
	margin: 0 auto;
}
#reform-flow .flow-group li {
	padding-left: 90px;
	padding-bottom: 60px;
}
#reform-flow .flow-group li:last-child {
	padding-bottom: 0px;
}
#reform-flow .flow-group li .left {
	width: 340px;
}
#reform-flow .flow-group h2 {
	font-size: 3.6rem;
}
#reform-flow .flow-group h2:after {
	content: "";
	display: block;
	height: 3px;
	width: 50px;
	position: absolute;
	top: 70px;
	left: 0px;
}
#reform-flow .flow-group .text-box {
	margin-top: 30px;
}
#reform-flow .flow-group h3 {
	font-size: 2.0rem;
	margin-bottom: 10px;
}
#reform-flow .flow-group img.woman {
	margin-top: -45px;
}
#reform-flow .flow-group .group02 {
	margin-top: 100px;
}
#reform-flow .flow-group .group01 h2:after {
	background-color: #4ba53a;
}
#reform-flow .flow-group .group02 h2:after {
	background-color: #3a88a5;
}

#reform-flow .group01 li {
	border-left: 1px solid #4ba53a;
}
#reform-flow .group01 li:last-child {
	border-left: 0px;
}
#reform-flow .group02 li {
	border-left: 1px solid #3a88a5;
}
#reform-flow .group02 li:last-child {
	border-left: 0px;
}
#reform-flow .flow-group .num {
    line-height: 70px;
    width: 70px;
    display:  block;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align:  center;
    font-size:  3.6rem;
    color: #fff;
    height: 70px;
    border-radius: 35px;
    left: -125px;
}
#reform-flow .flow-group .group01 .num {
    background: #4ba53a;
}
#reform-flow .flow-group .group02 .num {
    background: #3a88a5;
}
@media screen and (max-width: 767px) {
	#reform-flow {
	    padding-bottom: 50px;
	}
	#reform-flow .flow-group {
		width: 100%;
	}
	#reform-flow .flow-group li {
	    padding-left: 90px;
	    padding-bottom: 60px;
	    padding-left: 0px;
	}
	#reform-flow .flow-group li .left {
	    width: 100%;
	}
	#reform-flow .flow-group .num {
	    position: initial;
	    width: 60px;
	    height: 60px;
	    line-height: 60px;
	    margin-right: 20px;
	    display: inline-block;
	}
	#reform-flow .group01 li,
	#reform-flow .group02 li {
	    border-left: 0px;
	    padding-bottom: 40px;
	}
	#reform-flow .flow-group .group02 {
	    margin-top: 40px;
	}
	#reform-flow .flow-group h2 {
	    font-size: 3.0rem;
	}
	#reform-flow .flow-group h2:after {
	    content: none;
	}
	#reform-flow .flow-group h3 {
	    font-size: 2.4rem;
	    margin-bottom: 10px;
	}
	#reform-flow .flow-group .text-box {
	    margin-top: 20px;
	}
	#reform-flow .flow-group img {
	    margin-top: 20px;
	    width: 100%;
	}
	#reform-flow .flow-group img.woman {
	    margin-top:0px
	}
	#reform-flow .flow-group .group01 h3 {
	    color: #4aa53a;
	}
	#reform-flow .flow-group .group02 h3 {
	    color: #3a87a4;
	}
}
/* repair(maintenance) */
#reform-repair {
	padding-bottom: 90px;
}
#reform-repair .pic {
	display: block;
}
#reform-repair .pic img {
    display:block;
}
#reform-repair .pic p {
    bottom: 0px;
    background-color: rgba(255,255,255,0.75);
    width: 340px;
    display: block;
    margin: 0px;
}
#reform-repair .pic p > span {
    display: inline-block;
    padding: 10px;
    font-size: 1.3rem;
    font-weight: bold;
}
#reform-repair .co-num-pictbox + p {
	margin: 95px auto 0;
	text-align: center;
}

#repair-price .main-sec {
	padding: 65px 90px;
}
#repair-price .price-box {
	background-color: #fff;
	padding: 40px;
}

#repair-price .price-box .ttl-group {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
#repair-price .price-box h3 {
	font-size: 3.4rem;
}
#repair-price .price-box h3 + p {
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0;
}
#repair-price .price-box h4 {
	font-size: 2.1rem;
	margin-bottom: 10px;
}
#repair-price .price-box li {
	width: calc(50% - 1.5em);
    padding-left: 1.5em;
	position:relative;
}
#repair-price .price-box li:before {
	content: "●";
	position: absolute;
	left: 0em;
}
@media screen and (max-width: 767px) {
	#reform-repair .pic p {
	    width: 100%;
	    font-size: 1.4rem;
	}
	#reform-repair .pic p > span {
	    font-size: 1.6rem;
	}
	#reform-repair .co-num-pictbox + p {
	    margin-top: 40px;
	}
	#reform-repair {
	    padding-bottom: 60px;
	}
	#repair-price {
	    margin-top: 100px;
	}
	#repair-price .content-width {
	    padding: 0px;
	}
	#repair-price .main-sec {
	    padding: 60px 20px;
	}
	#repair-price .price-box li {
	    width: calc(100% - 1em);
	    font-size: 1.65rem;
	}
	#repair-price .price-box li + li {
	margin-top: 10px
	}

	#repair-price .price-box h3 {
	    font-size: 2.4rem;
	}

	#repair-price .price-box h3 + p {
	    font-size:  1.6rem;
	    margin-top: 20px;
	}

	#repair-price .price-box .ttl-group {
	    margin-bottom: 20px;
	}

	#repair-price .price-box h4 {
	    margin-bottom: 20px;
	}	
}

/* =culture-seminar
-------------------------------------------------------------- */
.page-id-64 #page-co-1st-ttl {
	padding-bottom: 10px;
}
#culture-seminar #page2f-1st {
	background-color: #fff;
}
#culture-seminar .lead-text {
	width: 700px;
	margin: 30px auto 0;
}
#culture-seminar .sub-sec {
	padding: 50px 0;
}
#culture-seminar .sub-ttl {
  position: relative;
  font-size: 3.6rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}
#culture-seminar .sub-ttl::after {
	position: absolute;
	content: "";
	display: block;
	height: 3px;
	width: 50px;
	top: 70px;
	left: 0px;
	right: 0px;
	margin: auto;
	background-color: #4ba53a;
}
#seminar-event-box .content-width .clearfix {
    min-width: 1060px;
}
#culture-seminar .gallery-list li {
	width: 23.5%;
	margin: 0 2% 0 0;
}
#culture-seminar .gallery-list li:nth-child(n+5) {
	margin: 5% 2% 0 0;
}
#culture-seminar .gallery-list li:nth-child(4n) {
	margin-right: 0;
}
#culture-seminar .gallery-list .gallery-ttl {
	font-size: 1.6rem;
	font-weight: bold;
}
#culture-seminar .gallery-list p {
	font-size: 1.4rem;
	font-weight: bold;
	margin: 5px 0;
}
#culture-seminar .gallery-list .data-box {
	border-left: 1px solid #7c7876;
	padding-left: 15px;
	margin-top: 10px;
}
#culture-seminar .gallery-list .material-list li {
	width: auto;
	font-size: 1.4rem;
	margin: 0px;
}
#seminar-event-box .item-box {
	width: 520px;
	min-height: 273px;
}
#seminar-event-box .inner-box {
	padding: 20px;
}
#seminar-event-box .sub-ttl {
	margin-bottom: 0px;
}
#seminar-event-box .item-box .sub-ttl::after {
	content: none;
}
#culture-seminar .inner-sec {
	padding: 0 50px;
}
#seminar-event-box {
    position:relative;
}
#seminar-event-box .content-width {
    position:relative;
    z-index: 1;
    padding-bottom: 
}
#seminar-event-box:after {
    position:  absolute;
    content: "";
    height: 60px;
    width: 100%;
    background-color: #f3f6f3;
    bottom: 0px;
    z-index: 0;
}
#seminar-event-box .inner-box {
	background-color: #fff;
}
#seminar-event-box .inner-box h3 {
	font-size: 2.4rem;
	padding: 20px 10px;
	text-align: center;
	border-bottom: 1px dashed #cfd1cf;
}
#seminar-event-box .inner-box h3 + p {
	padding: 30px 10px 10px;
	margin: 0px;
}
#seminar-information  {
	padding-top: 95px;
}
#seminar-information .column-list {
    padding: 0 90px;
}
#seminar-gallery {
	padding: 90px 0;
}
#seminar-gallery .inner-sec {
	margin-top: 20px;
}
@media screen and (max-width: 767px) {
	#seminar-gallery {
	    padding: 60px 0;
	}
	#culture-seminar .gallery-list li {
	    width: 48%;
	    float: left;
	    margin: 0px;
	}
	#culture-seminar .gallery-list li:nth-child(even) {
	    float: right;
	}
	#culture-seminar .gallery-list li:nth-child(4n) {
	    margin: 0px;
	}
	#culture-seminar .gallery-list li:nth-child(n+5) {
	    margin: 0;
	}
	#culture-seminar .gallery-list li:nth-child(n+3) {
	    margin-top: 4%;
	}
	#culture-seminar .gallery-list .material-list li {
	    display:  inline-block;
	    float:  none;
	    margin: 0px!important;
	}
	#seminar-event-box .content-width .clearfix {
	    min-width: auto;
	}
}
/* = privacy policy
-------------------------------------------------------------- */
#privacy-policy-content .inner-width {
  width: 880px;
  margin: 0 auto;
  padding-top: 70px;
}
#privacy-policy-content .inner-width .sec-text {
	margin-bottom: 45px;
}
#privacy-policy-content .item-container dl {
  padding: 45px 0;
  margin: 0;
  border-top: 1px solid #c2c2c2;
}
#privacy-policy-content .item-container dt ,
#privacy-policy-content .item-container dd {
  padding-left: 30px;
  box-sizing: border-box;
}
#privacy-policy-content .item-container dt {
  position: relative;
  font-size: 1.8rem;
  margin-bottom: 30px;
}
#privacy-policy-content .item-container dt::before {
  position: absolute;
  left: 0;
  top: 14px;
  content: '';
  background: #4ba53a;
  height: 2px;
  width: 20px;
}
#privacy-policy-content .item-container dd {
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
	#privacy-policy-content .inner-width {
	    width: auto;
	    padding-left: 20px;
	    padding-right: 20px;
	}
	#privacy-policy-content .item-container dd {
		padding-left: 0px;
	    margin-left: 0px;
	}
	#culture-seminar .lead-text {
		width:auto;
	}
	#seminar-event-box .item-box {
		width: auto;
	}
	#seminar-event-box .inner-box {
		width: auto;
	}
	#seminar-event-box .item-box + .item-box {
		margin-top: 20px;
	}
	#seminar-event-box .item-box {
		box-shadow: 0px 0px 5px 1px rgba(0,0,0,.05)
	}
	#seminar-event-box:after {
		content: none;
	}
	#seminar-information {
	    margin-top: 60px;
	    padding-top: 60px;
	}
	#culture-seminar .sub-sec {
	    padding: 40px 0 30px;
	    margin-left: 3%;
	    margin-right: 3%;
	    width: auto;
	}
	#culture-seminar .sub-ttl {
		font-size: 2.8rem;
		margin-bottom: 30px;
	}
	#culture-seminar .sub-ttl::after {
	    margin: 20px auto;
	    position: static;
	}
	#seminar-information .column-list {
		padding: 0 30px;
	}
	#seminar-information .column-list .cat {
	    margin: 4px 10px 15px 0px;
	}
	#seminar-information .column-list h3 {
	    font-size: 1.6rem;
	}
	#seminar-gallery .inner-sec {
		padding: 0 20px;
	}
}